#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.2
visibility:           public
id:                   pantry-0.5.2.2-6soMyc8wLhjF4aLVYhG95S
key:                  pantry-0.5.2.2-6soMyc8wLhjF4aLVYhG95S
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f30600781e0bbab0fdd556d1ac5afc0d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.2
hs-libraries:         HSpantry-0.5.2.2-6soMyc8wLhjF4aLVYhG95S
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-BNspgXAzKp6CkIs2quQxij
    ansi-terminal-0.11-GzCyMGIeYlsKFtLmEW08CD base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-31zUx1kM5xS7VS70U5WOKq
    casa-types-0.0.2-HlcsiF4rmC1HTtVEzunHeZ
    conduit-1.3.4.1-BLONhohY05o3DaB794imz5
    conduit-extra-1.3.5-IrEqOTG0YtZ998gc47gxHl containers-0.6.4.1
    cryptonite-0.29-4GXGeU7MBxS1kRd3fVjXlU
    cryptonite-conduit-0.2.2-GcLl0x3iAz784YqUydgiHm
    digest-0.0.1.2-JXrygTJ7q477FRSl6lS5Po
    filelock-0.1.1.5-6bxOMmuo9fMFv7YWjNwRkj
    generic-deriving-1.14-Jqy5xHKErBm6HBYFtaJo9J
    hackage-security-0.6.0.1-D7IRTVMkzCERrHZ3xT5zY
    hpack-0.34.4-sJQf2ZLOMNJp9hnVrmT2a
    http-client-0.7.8-JF57Uz6k97nLmqDGQ4NJhe
    http-client-tls-0.3.5.3-2zqI9T5QGaV9kWZPqqXga9
    http-conduit-2.3.8-JW5fv7Sv3zWKCHnRiR4n8Y
    http-download-0.2.0.0-EnxDjK6F3q0AtSrQnz2wxl
    http-types-0.12.3-5OQIfWo1epLjmhOdBpvcY
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-BLO7J2ZupQZ1TNm4gnLLSm
    path-0.9.0-5YL0ZSxUOmuGXaZnXkq05d
    path-io-1.6.3-IwSTAiYR6tt2LK2cqMeSOF
    persistent-2.13.0.2-BWPWcBPg4jtDZOBrvZXY4I
    persistent-sqlite-2.13.0.3-Jf7vbkx7hNYAxgT0QXJ83P
    primitive-0.7.1.0-KvjkSKnzuhtan9loX8sTh
    resourcet-1.2.4.2-C19MLccVwM3ICk9gxUD8Z6
    rio-0.1.20.0-ByWzLPTHRVLBUddXzGrKYf
    rio-orphans-0.1.2.0-1Axn5e5b81KG9RmT5E3140
    rio-prettyprint-0.1.1.0-49EBtLgBp4a5YtFZ4KYaPN
    tar-conduit-0.3.2-1EIu5lfH2hG3AxybUt3XxG text-1.2.4.1
    text-metrics-0.3.0-6v4rU71b9US8eX5uPidu8C time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.18-EeFOl6rWD9L2quWIf96wtG
    unordered-containers-0.2.14.0-F4OqjO0JqkT1fpEQ2fUdqU
    vector-0.12.3.0-5y94DJOg9cG5Wgh0YNjnNz
    yaml-0.11.5.0-7EJfrvqSLdeGPBU2ETbhq6
    zip-archive-0.4.1-4MOL2oAyeTl6I9PWUkCI6s

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

